ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | Q&A answers.ros.org
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Thank you very much for your answer, but unfortunately the problem persists.

My rosdep version is 0.10.08 because this is the last version with old xml packages support (files stack.xml and manifest.xml). If I install the last version of rosdep (0.10.12) I get the problem file packages.xml not found. That last version of rosdep is for groovy. Completed info in REP 127 on ros.org/reps

I am installing fuerte because it is the last version with fedora installation guide, should I try installing groovy version instead? Which steps should I follow?

Thank you very much.